/*
	Theme Name:	KSF 2017
	Theme URI: http://ksfcounsel.com/
	Description: This is the KSF 2017 Theme created for the Genesis Framework.

	Author: skyMedia
	Author URI: http://skymedialab.com

	Version: 1.0.0

	Template: genesis
	Template Version: 2.5

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

/* HTML 5 Reset
/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
html {line-height: 1.15;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}body {margin: 0;}article,aside,footer,header,nav,section {display: block;}h1 {font-size: 2em;margin: 0.67em 0;}figcaption,figure,main {display: block;}figure {margin: 1em 40px;}hr {box-sizing: content-box;height: 0;overflow: visible;}pre {font-family: monospace, monospace;font-size: 1em;}a {background-color: transparent;-webkit-text-decoration-skip: objects;}abbr[title] {border-bottom: none;text-decoration: underline;text-decoration: underline dotted;}b,strong {font-weight: inherit;}b,strong {font-weight: bolder;}code,kbd,samp {font-family: monospace, monospace;font-size: 1em;}dfn {font-style: italic;}mark {background-color: #ff0;color: #000;}small {font-size: 80%;}sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}sub {bottom: -0.25em;}sup {top: -0.5em;}audio,video {display: inline-block;}audio:not([controls]) {display: none;height: 0;}img {border-style: none;}svg:not(:root) {overflow: hidden;}button,input,optgroup,select,textarea {font-family: sans-serif;font-size: 100%;line-height: 1.15;margin: 0;}button,input {overflow: visible;}button,select {text-transform: none;}button,html [type="button"],[type="reset"],[type="submit"] {-webkit-appearance: button;}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {border-style: none;padding: 0;}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {outline: 1px dotted ButtonText;}fieldset {padding: 0.35em 0.75em 0.625em;}legend {box-sizing: border-box;color: inherit;display: table;max-width: 100%;padding: 0;white-space: normal;}progress {display: inline-block;vertical-align: baseline;}textarea {overflow: auto;}[type="checkbox"],[type="radio"] {box-sizing: border-box;padding: 0;}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {height: auto;}[type="search"] {-webkit-appearance: textfield;outline-offset: -2px;}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}::-webkit-file-upload-button {-webkit-appearance: button;font: inherit;}details,menu {display: block;}summary {display: list-item;}canvas {display: inline-block;}template {display: none;}[hidden] {display: none;}

/* Box Sizing
 * ========================================================================== */
*,input[type="search"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* Float Clearing
 * ========================================================================== */
.author-box:before,.clearfix:before,.entry:before,.entry-content:before,.footer-widgets:before,.nav-primary:before,.nav-secondary:before,.pagination:before,.site-container:before,.site-footer:before,.site-header:before,.page-header:before,.site-inner:before,.widget:before,.wrap:before {content: " ";display: table;}
.author-box:after,.clearfix:after,.entry:after,.entry-content:after,.employee-row:after,.footer-widgets:after,.nav-primary:after,.nav-secondary:after,.pagination:after,.site-container:after,.site-footer:after,.site-header:after,.page-header:after,.site-inner:after,.widget:after,.wrap:after {clear: both;content: " ";display: table;}

/* Utility
 * ========================================================================== */
.mobile-hide {visibility: hidden;clip: rect(0px, 0px, 0px, 0px);position: absolute;display: none;}
.text-center {text-align: center;}

@media only screen and (min-width: 800px) {
	.mobile-hide {visibility: visible;position: relative;display: inherit;}
	.mobile-show {visibility: hidden;clip: rect(0px, 0px, 0px, 0px);position: absolute;}
}


/* Typography
 * ========================================================================== */
html { font-size: 62.5%;}
body {
	color: #1a1a1a;
	background: #2c4653;
	font-family: Lato, Helvetica, arial;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.612;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
ol,ul {margin: 0;padding: 0;}
li {list-style: none;}

h1,h2,h3,h4,h5,h6 {
	margin: 0 0 2rem;
	font-family: Hind, Helvetica, arial;
  	font-weight: 300;
	letter-spacing: -0.02em;
}
/* Display */
h1,.content .entry-title,.site-title {font-size: 4rem;font-weight: 300;line-height: 1.2;}

/* Headline */
h2 {font-size: 3.2rem;line-height: 1.4;font-weight: 300;}

/* Title */
h3,h1.archive-title {font-size: 2rem;line-height: 1.4;font-weight: 400;}

/* SubTitle */
h4,.site-description {
	font-size: 1.8rem;
	line-height: 1.5;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-weight: 400;
}
.featured-post h4 {text-transform: none;text-align:left;margin-bottom:1rem;}

/* Mast */
h5,.widget-title, .widgettitle, .genesis-nav-menu a,button,input[type="button"],
input[type="reset"],input[type="submit"],.button,.archive.category .archive-title {
	font-size: 1.4rem;
	font-weight: 500;
	font-style: normal;
	line-height: 1.8;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
}
.widget-title, .widgettitle {font-size: 2rem; margin: 1rem 0 0;}

/* Caption */
h6,.genesis-nav-menu .sub-menu a,.entry-meta,.wp-caption-text,.gallery-caption,.site-footer p,.pagination a,p.comment-meta,.more-link.button {
	font-size: 1.2rem;
	line-height: 1.6;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

@media only screen and (min-width: 800px) {
	h1,.content .entry-title {font-size: 5rem;}
	h2 {font-size: 4rem;}
	h3,body.woocommerce-page ul.products li.product h3,h1.archive-title {font-size: 2.5rem;}
}

small,.button.small {font-size: 1rem;}
p {margin: 0 0 1.625em;padding: 0;}
p.intro {font-size: 1.8rem;line-height: 1.8;}
strong {font-weight: 700;}
blockquote {margin: 2rem 0;}
.entry-content blockquote {padding-left: 5rem;border-left: 2px solid #2c4653;}
blockquote p:last-of-type {margin: 0;}


/* Links
 * ========================================================================== */
a, a:visited, .pum-trigger {color: #479;text-decoration: none;outline: 0;}
a:hover, .pum-trigger:hover {color: #2c4653; border-color: transparent;text-decoration: underline;}

/* Transitions
 * ========================================================================== */
a,button,input:focus,input[type="button"],input[type="reset"],input[type="submit"],textarea:focus,
.button,.button:after,.button:before,.genesis-nav-menu a,.ksf-entry-grid .overlay,.ksf-entry-grid .entry,
button.sub-menu-toggle:before {
	-webkit-transition: all .75s cubic-bezier(0, 1, .5, 1);
	-moz-transition:	all .75s cubic-bezier(0, 1, .5, 1);
	-ms-transition:	 all .75s cubic-bezier(0, 1, .5, 1);
	-o-transition:	  all .75s cubic-bezier(0, 1, .5, 1);
	transition:		 all .75s cubic-bezier(0, 1, .5, 1);
}

@media only screen and (min-width: 800px) {
	.site-header,.genesis-nav-menu .sub-menu {
		-webkit-transition: all .2s ease-in-out;
		-moz-transition:	all .2s ease-in-out;
		-ms-transition:	 all .2s ease-in-out;
		-o-transition:	  all .2s ease-in-out;
		transition:		 all .2s ease-in-out;
	}

}

/* Selection
 * ========================================================================== */
::-moz-selection {background-color: rgba(0,0,0,0.5);color: #fff;}
::selection {background-color: rgba(0,0,0,0.5);color: #fff;}

/* Objects
 * ========================================================================== */
embed,iframe,img,object,video,.wp-caption {max-width: 100%;}
img {height: auto;max-width: 100%;}

/* Forms, Inputs & Buttons
 * ========================================================================== */
input,select,textarea, body .gform_confirmation_message {font-weight:bold;}
textarea {height: auto;}
button,.button,textarea,input[type="button"],input[type="reset"],input[type="submit"],
input[type="password"],input[type="url"],input[type="text"],input[type="search"],input[type="email"] {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
input[type="checkbox"],input[type="radio"] {margin-right: 1rem;width: auto;}
input[type="checkbox"] {vertical-align: top;}

::-moz-placeholder, ::-webkit-input-placeholder, 
input::placeholder,select::placeholder,textarea::placeholder {color:#5b5e5e;opacity:0.7;-ms-filter:"alpha(opacity=70)";}

input:focus::-webkit-input-placeholder,input:focus::-moz-placeholder,input:focus:-ms-input-placeholder,textarea:focus::-webkit-input-placeholder,textarea:focus::-moz-placeholder,textarea:focus:-ms-input-placeholder {color: transparent;}


/* Gravity Forms */
input,select,textarea,
body .gform_wrapper select, 
body .gform_wrapper.gf_browser_chrome select, body .gform_wrapper.gf_browser_gecko select, body .gform_wrapper textarea,
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background-color: #fff;
	border-radius: 5px;
	border: 1px solid #c0c0c0;
	color: #1a1a1a;
	padding: 1.2rem 2rem 1rem;
	margin: 0 0 .25em;
	width: 100%;
	letter-spacing: .025em;
}
input:focus,textarea:focus {outline: none;border-color: #479;}
body .gform_wrapper ul li.gfield,
body .gform_wrapper ul.gform_fields li.gfield, 
body .gform_wrapper .top_label div.ginput_container {
	margin: 0;
	padding: 0;
}
body .gform_wrapper .top_label .gfield_label {margin-top: 2rem;}
body .gform_wrapper select, body .gform_wrapper.gf_browser_chrome select {padding: 1rem 2rem;}
body .gform_wrapper.gf_browser_gecko select {padding: .8rem 2rem;}
body .gform_wrapper textarea {height: auto;}

body div.ginput_complex.ginput_container.gf_name_has_3 span.name_first  {width: 41%; margin-right:1%;}
body div.ginput_complex.ginput_container.gf_name_has_3 span.name_middle {width: 12%; margin-right:1%;}
body div.ginput_complex.ginput_container.gf_name_has_3 span.name_last   {width: 42%;}

body .gform_wrapper .ginput_complex select, 
body .gform_wrapper.gf_browser_chrome .ginput_complex select,
body .gform_wrapper.gf_browser_gecko .ginput_complex select,
body .gform_wrapper .ginput_complex .ginput_right select,
body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,
body .gform_wrapper.gf_browser_gecko .ginput_complex .ginput_right select {
	text-indent: 0;
	line-height: 1em;
	margin: 0 0 .25em;
}
body .gform_wrapper select option {padding: 2px 0;}

body .gform_wrapper span.address_country,
body .gform_wrapper.gf_browser_chrome span.address_country,
body .gform_wrapper.gf_browser_gecko span.address_country,
body .gform_wrapper .top_label div.ginput_container.ginput_container_phone,
body .gform_wrapper li.hidden_label input,
body .gform_wrapper .top_label div.ginput_container.ginput_list {margin-top: 0;}

body .entry ol.cert-list, body .entry-content ol.cert-list {margin-left:0;}
body .gform_wrapper form .cert-list li, body .gform_wrapper .cert-list li,
body .gform_wrapper div.gform_body ul.gform_fields .cert-list li.gfield.gfield_html {
	margin: 0 0 1em 1em !important;
	list-style: decimal !important;
	overflow: visible;
	line-height: 1.5em;
}
body .gform_wrapper .in-cert-list textarea.medium {margin-left:50px;width:80%;}
body .gform_wrapper ul.gfield_checkbox li, body .gform_wrapper ul.gfield_radio li {display: inline-block;margin-right: 2em;}
body .gform_wrapper .description, body .gform_wrapper .gfield_description, 
body .gform_wrapper .gsection_description, body .gform_wrapper .instruction {font-size: 1em;}
.ginput_container.ginput_container_list.ginput_list .gfield_list.gfield_list_container thead  {display:none;}
.gform_wrapper ul.gform_fields.form_sublabel_above table.gfield_list td::before, 
.gform_wrapper ul.gform_fields.form_sublabel_below table.gfield_list td::after {
  content: attr(data-label);
  font-size: .875em;
  letter-spacing: .5pt;
  margin: 0 0 6px 12px;
  white-space: nowrap;
  display: block;
  clear: both;
}
.gform_wrapper .gfield_checkbox li input, 
.gform_wrapper .gfield_checkbox li input[type=checkbox], 
.gform_wrapper .gfield_radio li input[type=radio] {
    vertical-align: top !important;
}
@media only screen and (min-width: 1100px){
	body form.sidebar-form .top_label div.ginput_complex.ginput_container.gf_name_has_1, 
	body form.sidebar-form .top_label div.ginput_complex.ginput_container.gf_name_has_2, 
	body form.sidebar-form .top_label div.ginput_complex.ginput_container.gf_name_has_3,
	body form.sidebar-form div.ginput_complex.ginput_container.gf_name_has_2 span,
	body .gform_wrapper form.sidebar-form .ginput_complex .ginput_left,
	body .gform_wrapper form.sidebar-form .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip,
	body .gform_wrapper form.sidebar-form .ginput_complex .ginput_right {
    	width: 100%;
    	margin: 0 !important;
    	padding:0 !important;
	}
	.sidebar-form_wrapper {
		padding:3px 6px;
		background-color:#f5f0e7;
		border-radius: 5px;
	}
}
.sidebar-form_header {
		background-color:#f90;
		border-radius: 5px;
		padding:5px;
		text-align:center;
}
.gform_wrapper .sidebar-form_header h3 {color:#479;font-size:2.3rem;font-weight:700;text-transform: uppercase;letter-spacing: 0.1rem;margin:0;}
.sidebar-form_header h4 {font-weight:700;margin:0;}

body .gform_wrapper table.gfield_list td, body .gform_wrapper table.gfield_list th {padding: 0;}
.gfield_list_cell.gfield_list_29_cell1, .gfield_list_cell.gfield_list_29_cell2, .gfield_list_cell.gfield_list_29_cell3, .gfield_list_cell.gfield_list_29_cell4,
.gfield_list_cell.gfield_list_30_cell1, .gfield_list_cell.gfield_list_30_cell2, .gfield_list_cell.gfield_list_30_cell3, .gfield_list_cell.gfield_list_30_cell4,
.gfield_list_cell.gfield_list_31_cell1, .gfield_list_cell.gfield_list_31_cell2, .gfield_list_cell.gfield_list_31_cell3, .gfield_list_cell.gfield_list_31_cell4, .gfield_list_cell.gfield_list_31_cell5,
.gfield_list_cell.gfield_list_32_cell1, .gfield_list_cell.gfield_list_32_cell2, .gfield_list_cell.gfield_list_32_cell3, .gfield_list_cell.gfield_list_32_cell4, .gfield_list_cell.gfield_list_32_cell5, .gfield_list_cell.gfield_list_32_cell6,
.gfield_list_cell.gfield_list_33_cell1, .gfield_list_cell.gfield_list_33_cell2, .gfield_list_cell.gfield_list_33_cell3, .gfield_list_cell.gfield_list_33_cell4, .gfield_list_cell.gfield_list_33_cell5, .gfield_list_cell.gfield_list_33_cell6 {
   display: block;
   float: left;
}
.gfield_list_group.gfield_list_row_even
.gfield_list_cell.gfield_list_31_cell500000 {
	display: block;
	float: right;
}
.gfield_list_cell.gfield_list_29_cell1, .gfield_list_cell.gfield_list_29_cell2, 
.gfield_list_cell.gfield_list_30_cell1, .gfield_list_cell.gfield_list_30_cell2 {width: 30%;}

.gfield_list_cell.gfield_list_29_cell3, .gfield_list_cell.gfield_list_29_cell4,
.gfield_list_cell.gfield_list_30_cell3, .gfield_list_cell.gfield_list_30_cell4 {width: 20%;}

.gfield_list_cell.gfield_list_31_cell1, .gfield_list_cell.gfield_list_31_cell2, .gfield_list_cell.gfield_list_31_cell3, .gfield_list_cell.gfield_list_31_cell4, .gfield_list_cell.gfield_list_31_cell5,
.gfield_list_cell.gfield_list_32_cell1, .gfield_list_cell.gfield_list_32_cell2, .gfield_list_cell.gfield_list_32_cell3, .gfield_list_cell.gfield_list_32_cell4, .gfield_list_cell.gfield_list_32_cell5, .gfield_list_cell.gfield_list_32_cell6,
.gfield_list_cell.gfield_list_33_cell1, .gfield_list_cell.gfield_list_33_cell2, .gfield_list_cell.gfield_list_33_cell3, .gfield_list_cell.gfield_list_33_cell4, .gfield_list_cell.gfield_list_33_cell5, .gfield_list_cell.gfield_list_33_cell6 {
	width: 33%;
}

.gform_wrapper table.gfield_list td + td, .gform_wrapper table.gfield_list th + th {
	padding: 0 0 0 0px;
	padding-right: 9px;
}
table.gfield_list td.gfield_list_cell.gfield_list_29_cell1, table.gfield_list td.gfield_list_cell.gfield_list_29_cell2, table.gfield_list td.gfield_list_cell.gfield_list_29_cell3, table.gfield_list td.gfield_list_cell.gfield_list_29_cell4,
table.gfield_list td.gfield_list_cell.gfield_list_30_cell1, table.gfield_list td.gfield_list_cell.gfield_list_30_cell2, table.gfield_list td.gfield_list_cell.gfield_list_30_cell3, table.gfield_list td.gfield_list_cell.gfield_list_30_cell4,
table.gfield_list td.gfield_list_cell.gfield_list_31_cell1, table.gfield_list td.gfield_list_cell.gfield_list_31_cell2, table.gfield_list td.gfield_list_cell.gfield_list_31_cell3,
table.gfield_list td.gfield_list_cell.gfield_list_32_cell1, table.gfield_list td.gfield_list_cell.gfield_list_32_cell2, table.gfield_list td.gfield_list_cell.gfield_list_32_cell3,
table.gfield_list td.gfield_list_cell.gfield_list_33_cell1, table.gfield_list td.gfield_list_cell.gfield_list_33_cell2, table.gfield_list td.gfield_list_cell.gfield_list_33_cell3 {
	margin-top: 4px !important;
	padding-top: 4px;
	border-top: 2px solid #5b5e5e !important;
}
table.gfield_list td.gfield_list_cell.gfield_list_31_cell4, 
table.gfield_list td.gfield_list_cell.gfield_list_32_cell4, 
table.gfield_list td.gfield_list_cell.gfield_list_33_cell4 {padding:0;}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {padding: 0;}

/* Buttons
 * ========================================================================== */
button,input[type="button"],input[type="reset"],input[type="submit"],.button,a.button {
	background-color: #f90;
	border-radius: 5px;
	box-shadow: none;
	border: 0;
	color: #fff;
	line-height: 2em !important;
	cursor: pointer;
	display: inline-block;
	outline: none;
	text-align: center;
	padding: 1.1rem 2rem 1rem;
	text-decoration: none;
	width: auto;
	white-space: nowrap;
}
button:hover,input:hover[type="button"],input:hover[type="reset"],input:hover[type="submit"],.button:hover,.pagination li a:hover{
	background-color: #479;
	text-decoration: none;
	color: #fff;
	opacity: 1;
	box-shadow: inset 0 0 0 20rem rgba(0,0,0,0.1), 0 2rem 2rem rgba(0,0,0,0.1);
}
.button.mini {font-size: 1.2rem;padding: 0.2rem 1rem 0.1rem;}
.button.small {font-size: 1.4rem;padding: 0.8rem 2rem 0.5rem;}
.button.light {background: #e9ddc7;color: #1a1a1a;}
.bg-primary .button.light {background: rgba(255,255,255,0.2);color: #fff;}
.bg-primary .button.light:hover,.bg-secondary .button.light:hover {box-shadow: inset 0 0 0 20rem rgba(255,255,255,0.2);}
.button.full-width {display: block;width: 100%;}
.button.arrow-left:before,.button.arrow-right:after {font-family: Ionicons;vertical-align: top;}
.button.arrow-right:after {content: "\f30f";margin-left: 0.8rem;}
.button.arrow-right:hover:after {margin-left: 1.2rem;margin-right: -0.4rem;}
.button.arrow-left:before {content: "\f2ca";margin-right: 0.8rem;}
.button.arrow-left:hover:before {margin-right: 1.2rem;margin-left: -0.4rem;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-results-button {display: none;}

.caseBtn {z-index:5000;float:right;margin: 0 0 1em 1em;}

/* Tables
 * ========================================================================== */
table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 4rem;
	width: 100%;
}
tbody {border-bottom: 1px solid #e9ddc7;}
td,th {text-align: left;}
td {border-top: 1px solid #e9ddc7;padding: 0.6rem 0;}
th {font-weight: 400;}


table#attorney-table {border-collapse: collapse;border-spacing: 0; font-size:0.9em;}
table#attorney-table th, table#attorney-table td {text-align: left; padding: 5px;border: 0;}
table#attorney-table th {vertical-align: bottom; font-weight: bold; border-bottom: 2px solid #2c4653;color: #2c4653;background:#e9ddc7;}

table#attorney-table th:not([data-sortable="false"]) {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  cursor: pointer;
}
table#attorney-table th:after {
  content: "";
  visibility: hidden;
  display: inline-block;
  vertical-align: inherit;
  height: 0;
  width: 0;
  border-width: 5px;
  border-style: solid;
  border-color: transparent;
  margin-right: 1px;
  margin-left: 10px;
  float: right;
}
table#attorney-table th[data-sorted="true"]:after {visibility: visible;}
table#attorney-table th[data-sorted-direction="descending"]:after {border-top-color: inherit;margin-top: 8px;}
table#attorney-table th[data-sorted-direction="ascending"]:after {border-bottom-color: inherit; margin-top: 3px;}
table#attorney-table th[data-sorted="true"] {color: #fff;background: #2c4653;}
table#attorney-table th[data-sorted="true"][data-sorted-direction="descending"]:after {border-top-color: #fff;}
table#attorney-table th[data-sorted="true"][data-sorted-direction="ascending"]:after {border-bottom-color: #fff;}
table#attorney-table tbody > tr:nth-child(even) > td {background-color: #e9ddc7;}


@media only screen and (max-width: 820px) {
	table#attorney-table th.att-location, table#attorney-table td.att-location {display: none;}
}
@media only screen and (max-width: 710px) {
	table#attorney-table th.att-title, table#attorney-table td.att-title {display: none;}
}

@media only screen and (max-width: 550px) {
	table#attorney-table th.att-email, table#attorney-table td.att-email {display: none;}
}



/* Accessibility
 * ========================================================================== */
.screen-reader-shortcut,.screen-reader-text,.screen-reader-text span {
	background-color: #fff;
	border: 0;
	clip: rect(0, 0, 0, 0);
	color: #1a1a1a;
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}

.genesis-nav-menu .search input[type="submit"]:focus,.screen-reader-shortcut:focus,
.screen-reader-text:focus,.widget_search input[type="submit"]:focus  {
	border: 1px solid #5b5e5e;
	clip: auto !important;
	display: block;
	font-size: 1.8rem;
	font-weight: 700;
	height: auto;
	padding: 2rem;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
.genesis-skip-link {margin: 0;}
.genesis-skip-link li {height: 0;width: 0;list-style: none;}

/* Display outline on focus */
:focus {outline: 1px dotted rgba(0,0,0,0.2);}

/* Wordpress
 * ========================================================================== */
a.aligncenter img {display: block;margin: 0 auto;}
a.alignnone {display: inline-block;}
.alignleft {float: left;text-align: left;}
.alignright {float: right;text-align: right;}
img.centered,.aligncenter {display: block;margin: 0 auto 4rem;}
img.alignnone,.alignnone {margin-bottom: 2rem;}
a.alignleft,img.alignleft,.wp-caption.alignleft {margin: 0 6rem 4rem 0;}
a.alignright,img.alignright,.wp-caption.alignright {margin: 0 0 4rem 6rem;}
img.alignleft.entry-image,img.alignright.entry-image {margin-bottom: 0;}
.entry-content figure {margin: 6rem 0 4rem;}
.wp-caption-text {font-size: 1.6rem;font-weight: 700;text-align: center;}
.entry-content p.wp-caption-text {margin-bottom: 0;}
.gallery-caption,.entry-content .gallery-caption {margin: 0 0 1rem;}
.wp-audio-shortcode,.wp-playlist,.wp-video {margin-bottom: 3rem;}
a[rel~="attachment"],a[rel~="attachment"]:hover,.gallery-item a,.wp-audio-shortcode a,.wp-audio-shortcode a:hover,.wp-caption a,.wp-caption a:hover,.wp-playlist a,.wp-playlist a:hover,.wp-video a,.wp-video a:hover {border-width: 0 !important;}

/* Site Containers
 * ========================================================================== */
.ksf-landing {background: #fff;}
.full-width-content .content {margin: 0 auto;max-width: 80rem;float: none;}
.wrap {margin: 0 auto;padding: 0 5%;}
.site-inner {clear: both;padding: 4rem 0;overflow: hidden;background: #fff;}
.front-page .site-inner {padding: 0;}
.full.full-width-content .content {max-width: 100%;width: 100%;}
.title-center .entry-header .entry-title {  text-align: center;}

@media only screen and (min-width: 800px) {
	body:not(.with-page-header) .site-inner {padding-top: 18rem;}
	header.site-header .wrap {padding: 0 2.5%;}
}
@media only screen and (min-width: 1100px) {
	.content {float: right;width: 67%;}
	.content-sidebar .content {float: left;}
	.sidebar-primary {float: right;width: 30%;padding-top:3rem;}
	.sidebar-content .sidebar-primary {float: left;}
	.wrap {margin: 0 auto;padding: 0 5%;}
	.wrap {max-width: 120rem;}
	header.site-header .wrap {padding: 0 5%;}
	.site-inner {padding: 2rem 0 4rem;}
}
@media only screen and (min-width: 1500px) {
	.wrap {max-width: 160rem;}
}

/* Grid
 * ========================================================================== */


@media only screen and (min-width: 640px) {
	.five-sixths,.four-sixths,.four-fifths,.one-fifth,.one-fourth,
	.footer-widgets .widget-area,.one-half,.one-sixth,.one-third,
	.three-fourths,.three-fifths,.three-sixths,.two-fourths,.two-fifths,
	.two-sixths,.two-thirds {float: left;margin-left: 3.448275862069%;}
	.one-half,.three-sixths,.two-fourths {width: 48.275862068966%;}
	.one-third,.two-sixths {width: 31.034482758621%;}
	.four-sixths,.two-thirds {width: 65.51724137931%;}
	.one-fourth,.footer-widgets .widget-area {width: 22.413793103448%;}
	.three-fourths {width: 74.137931034483%;}
	.one-fifth {width: 17.241379310345%;}
	.two-fifths {width: 37.931034482759%;}
	.three-fifths {width: 58.620689655172%;}
	.four-fifths {width: 79.310344827586%;}
	.one-sixth {width: 13.793103448276%;}
	.five-sixths {width: 82.758620689655%;	}
	.first,.footer-widgets .widget-area:first-child {clear: both;margin-left: 0;}
	.only {float: none;margin: 0 auto;}
}


/* Front Page Widgets
 * ========================================================================== */
.flexible-widget-area > .wrap {padding-top: 4rem;padding-bottom: 4rem;}
.flexible-widgets .widget {margin-bottom: 2rem;}
.flexible-widgets .widget:last-child {margin-bottom: 0;}

@media only screen and (min-width: 640px) {
	.flexible-widget-area > .wrap {padding-top: 3%;padding-bottom: 3%;}
	.flexible-widgets,.front-page .featured-content.widget .widget-wrap {
		margin-left: -2rem;
		margin-right: -2rem;
		width: calc( 100% + 4rem );
	}
	.front-page .featured-content .widgettitle {margin-left: 2rem}


	.flexible-widgets .widget,
	.front-page .featured-content.widget .entry {
		float: left;
		padding-left: 2rem;
		padding-right: 2rem;
	}
	.flexible-widgets.widget-full .widget,
	.front-page-3 .flexible-widgets.widget-halves .widget:nth-of-type(1),
	.front-page-3 .flexible-widgets.widget-thirds .widget:nth-of-type(1),
	.front-page-3 .flexible-widgets.widget-fourths .widget:nth-of-type(1),
	.flexible-widgets.widget-halves.uneven .widget:last-of-type {
		width: 100%;
	}

	.flexible-widgets.widget-fourths .widget {width: 25%;}
	.flexible-widgets.widget-halves .widget {width: 50%;}

	.flexible-widgets.widget-thirds .widget,
	.front-page .featured-content.widget .entry {width: 33.33%;}

	.flexible-widgets.widget-halves .widget:nth-child(uneven),
	.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
	.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {clear: left;}

}
.front-page-1 {
	background: url('images/header-bkg.png') center no-repeat;
	background-size: cover;
	text-align: center;
}

.front-page-1 .widget-area ul li {margin-bottom: 0;}
.front-page-1 .widget-title, .front-page-1 .widgettitle {
	font-size: 5rem;
	font-weight: 900;
	margin: 0;
	color: #ff9900;
}
.front-page-1 a {color: #fff;}
.front-page-1 blockquote {
	font-size: 3rem;
	font-weight: 300;
	font-style: normal;
	color: #ff9900;
	margin: 4rem auto 0;
	vertical-align: middle;
}
.front-page-1 blockquote .testimonial-source {
	font-family: Hind, Helvetica, arial;
	text-transform: uppercase;
	font-size: 1.4rem;
	color: #fff;
	margin-top:1.5rem;
}
.front-page-1 ul.testimonials-list li {vertical-align: middle;}
.front-page-1 .lSSlideOuter .lSPager.lSpg {margin-bottom: 10px;}
.front-page-2 h3 {font-size:30px; text-transform: capitalize;}
.front-page-3, .front-page-4 {background-color: #f5f0e7;overflow: hidden;}
.front-page-3.flexible-widgets.widget-area .widget:nth-of-type(1) {text-align:center;}
.front-page-3 .wrap {padding-bottom:0;}

.front-page-2 .widgettitle, .front-page-2 .more-items, .front-page-3 .widgettitle, .front-page-4 .widgettitle, .front-page-5 .widgettitle {text-align:center;margin-bottom:1rem;}

.front-page-5 {background: #fff;padding:20px 0 15px;}
.front-page-5 .flexible-widgets .widget {text-align:center;}
.front-page-5.flexible-widget-area > .wrap {
    padding-top: 0;
    padding-bottom: 0;
}
.front-page-5 h3 {margin: 0;}
.location-icon {height: 100px;width: auto;}

/* Widgets
 * ========================================================================== */
.widget {word-wrap: break-word;}
.widget ol > li {	list-style-position: inside;list-style-type: decimal;padding-left: 2rem;text-indent: -2rem;}
.widget li li {border: 0;margin: 0 0 0 3rem;padding: 0;}
.widget .featured-posts h4 {
	margin: 0 0 1em;
	line-height: 1.2;
}

/* Testimonials
 * ========================================================================== */
.lSAction, .lslide h5 {display: none !important;}
#gts-testimonials .lSSlideOuter .lSPager.lSpg > li a {background-color: #555;}
#gts-testimonials .lSSlideOuter .lSPager.lSpg>li.active a,#gts-testimonials .lSSlideOuter .lSPager.lSpg>li:hover a {background-color: #c0c0c0;}


/* Breadcrumbs
 * ========================================================================== */
.breadcrumb {
	margin-bottom: 1.6rem;
	font-family: Hind, Helvetica, arial;
	font-size:.7em;
	text-transform:uppercase;
}
.breadcrumb-sep {
	font-size:1.4em;
	display: inline-block;
	margin:0 .3em;
}

/* Widget Custom Menu
 * ========================================================================== */
.widget_nav_menu .sub-menu {margin-top: 1.6rem;}

/* Site Header
 * ========================================================================== */
.site-header,.header-image .site-header {
	width: 100%;
	z-index: 999;
	padding: 2rem 0;
	position: relative;
	background: #fff;
}
.title-area {float: left;}

.site-title {
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 5rem;
	margin: 0 auto;
}
.site-title a {color: #1a1a1a;text-decoration: none;}
.header-image .site-title {display: block;text-indent: -9999px;}

.header-image .site-title > a {
	background-position: center center !important;
	background-size: contain !important;
	float: left;
	height: 5rem;
	width: 14rem;
	background-image: url(images/logo_dark.png);
}

.header-image .title-area {margin: 0;width: 14rem;}
.site-description {display: none;}

@media only screen and (min-width: 800px) {
	.site-header,.header-image .site-header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		background: #fff;
		padding: 0;
		box-shadow: 0 0 2rem rgba(0,17,68,0.25);
	}
	.site-header .wrap {	max-width: none;}
	.site-title {font-size: 3.2rem;line-height: 8rem;}
	.header-image .site-title > a {height: 7.5rem;width: 20rem;}
	.header-image .title-area {width: 20rem;}
	.with-page-header .site-title a {color: #fff;}
	.site-title a {color: #1a1a1a;}
	.site-header .genesis-nav-menu .menu-item.highlight a {
		border: 2px solid #1a1a1a;
		color: #1a1a1a;
	}
}

/* Navigation
 * ========================================================================== */
.genesis-nav-menu li {
	display: inline-block;
	list-style: none;
	position: relative;
}
.genesis-nav-menu a {
	border: none;
	display: block;
	margin: 0 1.6rem 0;
	position: relative;
	opacity: 0.8;
}
.genesis-nav-menu li a:hover,
.genesis-nav-menu .menu-item a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	text-decoration: none;
	opacity: 1;
}

@media only screen and (min-width: 800px) {
	.with-page-header .genesis-nav-menu a,.with-page-header .genesis-nav-menu .menu-item.highlight a {color: #fff;}
	.site-header .genesis-nav-menu a {color: #1a1a1a;}
	.genesis-nav-menu .menu-item.highlight a {
		background: transparent;
		border: 2px solid #1a1a1a;
		border-radius: 5px;
		line-height: 1;
		padding: 1rem 2rem 0.8rem;
	}
	.with-page-header .genesis-nav-menu .menu-item.highlight a {border: 2px solid #fff;}
	.genesis-nav-menu .menu-item.highlight a:hover {background: #fff;color: #1a1a1a;	}

	.genesis-nav-menu .sub-menu {
		width: 18rem;
		z-index: 99;
		background: #fff;
		box-shadow: 0 2rem 2rem -0.05rem rgba(0,0,0,0.1);
		border-radius: 5px;
		opacity: 0 !important;
		margin-top: 0;
		position: absolute;
		left: 0;
		margin-left: 2rem;
		pointer-events: none;
		text-align: left;
		display: block !important;
	}
	.genesis-nav-menu > li .sub-menu:before {
		content: " ";
		position: absolute;
		top: -0.5rem;
		left: 1.6rem;
		width: 0;
		height: 0;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-bottom: 5px solid #fff;
	}
	.genesis-nav-menu .menu-item:hover > .sub-menu {opacity: 1 !important; pointer-events: all;}
	.genesis-nav-menu > .menu-item:hover > .sub-menu {margin-top: -1rem;}
	.genesis-nav-menu .sub-menu li a {
		border-top: none;
		padding: 0.8rem 1.6rem;
		margin: 0;
		color: #479;
		width: 100%;
	}
	.genesis-nav-menu .sub-menu li a:hover {color: #2c4653;}
	.genesis-nav-menu .sub-menu li {width: 100%;}
	.genesis-nav-menu .sub-menu li:first-child > a {padding-top: 1.6rem;}
	.genesis-nav-menu .sub-menu li:last-child a {padding-bottom: 1.2rem;}
	.genesis-nav-menu .sub-menu .sub-menu {margin: 0 0 0 17.8rem;top: 0;}
	.genesis-nav-menu .sub-menu .sub-menu:before {display: none;}
}

/* Responsive Menu */
button.sub-menu-toggle,button.menu-toggle {
	display: none;
	visibility: hidden;
	background: transparent !important;
	color: transparent;
}
@media only screen and (max-width: 800px) {
	button.sub-menu-toggle,button.menu-toggle {display: block;visibility: visible;}
	.nav-primary,.nav-primary .sub-menu {width: 100%;display: none;}
	button.menu-toggle {
		display: block;
		float: right;
		background: none;
		padding:0;
		overflow: hidden;
		width: 50px;
		height: 50px;
		position: relative;
	}
	button.menu-toggle:hover,button.menu-toggle:active,button.menu-toggle:focus,
	button.sub-menu-toggle:hover,button.sub-menu-toggle:active,button.sub-menu-toggle:focus {box-shadow: none;}
	button.menu-toggle:before {
		position: absolute;
		color: #2c4653;
		top: 1rem;
		right: 1.2rem;
		display: inline-block;
		font-size: 3rem;
		margin: 0 auto;
		padding: 0;
	}
	button.menu-toggle.activated::before {content: "\f2d7";right: 1.5rem;}
	button.sub-menu-toggle {
		position: absolute;
		right: 0;
		top: 0;
		background: transparent;
		padding: 0 1.25rem 0;
	}
	button.sub-menu-toggle:before {
		color: #2c4653;
		font-size: 16px;
		padding: 14px 5px 14px;
		cursor: pointer;
	}
	button.sub-menu-toggle.activated:before {
		-moz-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.nav-primary .genesis-nav-menu li {width: 100%;}
	.nav-primary .genesis-nav-menu > li:first-child {margin-top: 20px;}
	.nav-primary .genesis-nav-menu li .sub-menu {margin: 0 0 0 24px;width: calc( 100% - 24px );}
	.nav-primary .genesis-nav-menu a {margin: 0 4rem 0 0;padding: 1rem 0;}
}

@media only screen and (min-width: 800px) {
	.nav-primary {text-align: right;}
	.bg-primary .nav-primary {padding-bottom: 22px;}
	.nav-primary .genesis-nav-menu > li > a {margin: 0 0 0 14px;padding: 3rem 0;}
	.nav-primary .genesis-nav-menu > li.left {float: left;}
	.nav-primary .genesis-nav-menu > li.menu-item-has-children > a:after {top: 18px;}
}
@media only screen and (min-width:  900px) {.nav-primary .genesis-nav-menu > li > a {margin: 0 0 0 20px;}}
@media only screen and (min-width: 1100px) {.nav-primary .genesis-nav-menu > li > a {margin: -2px 0 0 36px;}}

/* Sub Nav
 * ========================================================================== */
.nav-secondary {
	float: right;
	position: relative;
	z-index: 99;
	margin-top:-2.5em;
	padding: 0 5%;
	font-size: .9em;
}
.nav-secondary .wrap {padding: 0;}
.nav-secondary .menu {padding: 0;}
.nav-secondary .menu li {
	display: inline-block;
	list-style-type: none;
	text-transform: uppercase;
}
.nav-secondary .menu li a {color:#f90;margin:0 0 0 24px;}
.nav-secondary .menu li a:visited {color:#f90;}
.nav-secondary .menu li a:hover, .nav-secondary .menu li a:visited:hover {color:#fff; text-decoration:none;}

@media only screen and (min-width: 900px) {.nav-secondary .menu li a {margin:0 0 0 20px;}}
@media only screen and (min-width: 1100px) {.nav-secondary .menu li a {margin: 0 0 0 36px;}}


/* Pagination
 * ========================================================================== */
.pagination {margin: 4rem auto;text-align: center;}
.pagination.adjacent-entry-pagination {
	padding: 4rem 0;
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
}
.pagination.adjacent-entry-pagination .pagination-previous,
.pagination.adjacent-entry-pagination .pagination-next {
	float: none;
	text-align: center;
	padding: 2rem 0;
}
.pagination ul {display: inline-block;}
.pagination li {
	border-radius: 0;
	margin: 2px;
	list-style-type: none;
	display: block;
	float: left;
}
.pagination .pagination-omission {border: 0;}
.pagination:not(.adjacent-entry-pagination) li a {
	display: block;
	padding: 1rem 1.5rem 0.8rem;
	text-decoration: none;
	color: #1a1a1a;
	border-radius: 5px;
	background: transparent;
}
.pagination li a:hover,.pagination li.active a {background: #479;color: #fff;}

@media only screen and (min-width: 800px) {
	.pagination.adjacent-entry-pagination .pagination-previous {
		float: left;
		text-align: left;
		padding: 2rem 0;
	}
	.pagination.adjacent-entry-pagination .pagination-next {
		float: right;
		text-align: right;
		padding: 2rem 0;
	}
}

/* Page Header
 * ========================================================================== */
.page-header {
	padding: 6rem 0;
	position: relative;
	color: #fff;
	background-color: #2c4653;
}
.home .page-header {padding: 0;}
.page-header h1,.page-header .author-box-title {
	line-height: 1.2;
	font-size: 2.5rem;
	display: inline-block;
}
.page-header h1:last-child {margin-bottom: 0;}
.page-header p {font-size: 2.2rem;max-width: 74rem;}
.page-header p:last-child {margin-bottom: 0;}


@media only screen and (min-width: 800px) {
	.page-header {padding: calc(5% + 6.8rem) 0 1%;}
	.home .page-header {padding: calc(1% + 6.8rem) 0 0;}
	.page-header h1,.page-header .author-box-title {font-size: 3rem;}
	.page-header .entry-meta {font-size: 1.6rem;}
}


/* Archives
 * ========================================================================== */
.archive-description {margin-bottom: 4rem;padding-bottom: 2.5rem;}
.ksf-case-archive .one-fourth,.ksf-case-archive .one-half,.ksf-case-archive .three-fourths,
.ksf-case-archive .one-third,.ksf-case-archive .two-thirds {padding:3px;margin-bottom:0;}
.post.category-cases {margin: 0;clear:both;}
.archive .category-cases:nth-child(odd){background:#f5f0e7;}
.archive .category-cases:after {clear:both;content:'';display:table;height:0;}
.category-news h2.entry-title {font-size:1.5em;margin-bottom:0;}
.post.category-news {margin: 0.4em 0 1.6em;}
.category-cases h2.entry-title {
	padding-top:4px;
	font-size:1em;
	font-weight:400;
	line-height: 1.5;
	margin:0;
}
.ksf-case-archive .case-lead-deadline {text-align:center;font-size:.9em;padding-top:7px;}
.category .one-fourth.case-join-btn {text-align:right;}

@media only screen and (max-width: 640px) {
	.ksf-case-archive .case-lead-deadline {text-align:left;padding-top:3px;}
	.ksf-case-archive .case-lead-deadline::before {content: 'Lead Plaintiff Deadline: ';font-weight:bold;}	
	.ksf-case-archive .case-name-head, .ksf-case-archive .case-deadline-head {visibility:hidden; display:none;}
}


/* Entries
 * ========================================================================== */
.entry {margin-bottom: 1em;}

.page-template-page_blog .entry,.blog .entry,
.archive .entry:not(.product),.single-post .entry {
	padding: 0 0 1rem;
	position: relative;
}
.page-template-page_blog .entry:last-child,
.blog .entry:last-child,.archive .entry:last-child {border-bottom-width: 0px;}
.single-post .entry:first-child {
	padding: 0;
	border-bottom: 0;
	margin-bottom: 0;
}
.page-template-page_blog .blog-template-description {display: none;}

.entry-content ol,.entry-content ul,.entry p,.entry-content p,.author-box p, .entry-content ul li,.entry ul li,.entry ol,
.entry-content .wp-video,.entry-content .wp-audio-shortcode,.entry-content .video-player,.quote-caption {
	margin-bottom: 2em;
	line-height: 2;
}
.entry-content ul li,.entry ul li,.entry ol li {
	margin-bottom: 1em;
	line-height: 1.5;
}
.entry-content ol,.entry ol,.entry-content ul,.entry ul {margin-left: 4rem;}

.single .entry-content p.intro,.page:not(.page-template-page_blog) .entry-content p.intro {
	display: block;font-size: 2.4rem;font-weight: 300;
}
.single .entry-content p.intro:after,.page .entry-content p.intro:after {
	content: " ";margin: 4rem auto;display: block;
}
.post-image.entry-image {margin-bottom: 4rem;}
.entry-content ol li,.entry ol li {list-style-type: decimal; margin-bottom:1em;}
.entry-content ul li,.entry ul li {list-style-type: none;}
.entry-content ol ol,.entry ol ol,.entry-content ul ul,.entry ul ul {margin-bottom: 0;}
.entry-content ul.list-unstyled,.entry-content ol.list-unstyled {margin-left: 2rem;}
.entry-content ul.list-unstyled > li,.entry-content ol.list-unstyled > li,.entry-content .gform_wrapper ul li {list-style: none;}

.entry-sitemap h3 {margin-bottom: 0;}
.entry-sitemap ul ul {margin-top: .8em;}
.entry-sitemap li {line-height: 1.3; margin-bottom: 1em;}

/* Entry Grid
 * ========================================================================== */
.ksf-entry-grid .entry {overflow: hidden;margin-top: 2rem;margin-bottom: 2rem;padding: 0;position: relative;text-align: center;border: 0;}
ksf-entry-grid .entry:hover {transform: translateY(-0.5rem);box-shadow: 0 2rem 2rem -1rem rgba(0,0,0,0.25);}
.ksf-entry-grid .entry a {border: 0;overflow: hidden;color: #fff;}
.ksf-entry-grid .entry img {display: block;}
.overlay {display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: rgba(0,0,0,0.3);-ms-filter: "alpha(Opacity=0)";filter: alpha(opacity=0);opacity: 0;z-index: 0;}
.overlay:hover {-ms-filter: "alpha(Opacity=100)";filter: alpha(opacity=100);opacity: 1;}
.overlay-inner  {width: 100%;height: 100%;display: table;overflow: hidden;}
.overlay-details {display: table-cell;padding: 1.6rem;vertical-align: middle;position: relative;z-index: 3;}

@media only screen and (max-width: 800px) {
	.ksf-entry-grid {margin-left: -1rem;margin-right: -1rem;width: calc( 100% + 2rem );}
	.ksf-entry-grid .entry {width: calc( 50% - 2rem );float: left;margin: 1rem;}
}



/* Employee List
 * ========================================================================== */
#attorney-list {border-top: 2px solid #f90;}
.attorney-type-title { margin:1em 0 0; }
.attorney-name { margin: 0 0 .4em 0;}
.attorney-name-icon {
	margin:0 .5em 0 .75em;
	font-weight:bold; 
	color:#f90;
}

/* Employee Grid
 * ========================================================================== */
.employees {width:96%;margin: 0 0 100px;}
.employee-row-head {font-weight: bold;}
.employee-row {font-size: .95em;}
.employee-row .phone {font-size: .90em;}
.employee-row:nth-child(odd) {background: #f5f0e7;}
 
 

/* Case Page
 * ========================================================================== */

/* TABS */
.single-cases .wordpress-post-tabs {
	margin-top: -60px;
}
.single-cases .wordpress-post-tabs-skin-default > .ui-tabs > .ui-tabs-nav > li > a {
    padding: 8px 14px !important;
}
.single-cases .wordpress-post-tabs-skin-default ul.ui-tabs, .wordpress-post-tabs-skin-default ul.ui-tabs-nav {
    font-size: 16px !important;
    font-family: Lato, Helvetica, arial !important;
    font-weight: normal !important;
}


/* EXP ALERT */
.exp-alert {
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 1em;
	text-transform: capitalize;
}
.exp-days {
	font-size: 1.2em;
	color: #c00;
}

/* CASE DETAIL TABLE */
.case-details div:nth-child(odd) {
	background-color: #f5f0e7;
}
.case-detail-row {
	padding: .25em;
}
.case-detail-label {
	vertical-align: top;
	display: inline-block;
	width: 30%;
	font-weight: 600;
}
.case-detail-data {
	padding-left:.5em;
	display: inline-block;
	width: 68%;
}
.case-contact-wrap.security {margin: 1.8em 0 0;}
.case-contact-form-headline {color:#f90;font-size:2.2em;font-weight:700;text-transform: uppercase;letter-spacing: 0.3rem;margin:1rem 0 0;}
.case-contact-form-headline span { display: block; }
@media screen and (min-width: 520px){
	.case-contact-form-headline span { display: inline; }
}
.case-contact {font-size:1.8em;}
.case-contact .fas {color:#479;}
.case-contact-phone, .case-chat-form-link, .case-contact-form-link {padding:.2em 0 .8em;}
.case-contact-form-link i.fa-hand-point-right {visibility: hidden; height:0;width:0;padding:0;}
.case-contact-form-link i.fa-hand-point-down {visibility: visible;}

@media only screen and (min-width: 1100px) {
	.case-contact-form-link i.fa-hand-point-right {visibility: visible;width:1em;}
	.case-contact-form-link i.fa-hand-point-down {visibility: hidden; height:0; width:0;}
}
/* Popups
 * ========================================================================== */
.modal-wrapper {
    background-color: rgba(0, 0, 0, 0.6);
}
.modal-wrapper .modal {
    position: relative;
    margin: 5vh auto;
    max-height: 90vh;
    padding: 0;
    border-radius: 5px;
    border: 0;
    box-shadow: 0px 10px 25px 4px rgba( 2, 2, 2, 0.50 );
    background-color: rgba( 255, 255, 255, 1.00 );
    width: 70%;
    transition: all 2s ease;
}
@media only screen and (max-width: 800px) {
	.modal-wrapper .modal {width: 90%;}
}
.modal-wrapper .modal .close-modal {
    background: transparent;
    position: absolute;
    top: 0;
    right: 30px;
    font-size: 2.0em;
    color: #c00;
    cursor: pointer;
    z-index: 1;
}

.modal-wrapper .modal .loading {
    display: block;
    width: 100px;
    margin: auto;
    padding: 25vh 0;
}
    

.popup-content {
	padding:30px;
	color: #1a1a1a;
	text-align: justify;
	max-height: 90vh;
	overflow: auto;
}
.popup-content h1 {
    color: #2c4653;
    text-align: left;
    text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 );
    font-size: 34px;
    line-height: 36px;
}
.popup-content ol, .popup-content p {
	margin-bottom: 2em;
	line-height: 2;
	font-size: inherit;
	font-weight:inherit;
	text-transform: none;
	letter-spacing: inherit;
}
.popup-content p {margin: 1em 0 0;}
.popup-content h3, .popup-content h4 {margin: 2em 0 0;}
.popup-content ol {margin-left: 1em;}
.popup-content ul {margin-left: 2em;}
.popup-content ol li {list-style-type: decimal; margin-bottom:1em;}
.popup-content ul li {list-style-type: square; margin-bottom:1em;}
 
.popup-content a, .popup-content a:visited, .popup-content ul li a {color: #479;}
.popup-content a:hover {color: #2c4653;}
 

/* Widget Areas
 * ========================================================================== */
.sidebar .widget {margin-bottom: 2rem;padding-bottom: 2rem;}
.sidebar .widget:last-child {border-bottom: 0;}
.widget-area ul li {list-style-type: none;margin-bottom: 1.6rem;}

/* Before Footer Widget Area
 * ========================================================================== */
.before-footer {background: #f5f0e7;padding: 4rem 0;}

@media only screen and ( min-width: 800px ) {
	.before-footer .enews form {margin-left: -1rem;margin-right: -1rem;width: calc( 100% + 2rem );}
	.before-footer .enews form input {margin: 0 1rem;width: calc( 25% - 2rem );float: left;}
}


/* Footer Widgets
 * ========================================================================== */
.footer-widgets {padding: 6rem 0 0;background:#2c4653;color: #fff;}
.footer-widgets .widget-area {margin-bottom: 4rem;}
.footer-widgets a:not(.button) {color: #fff;opacity: .5;}
.footer-widgets a:not(.button):hover {opacity: 1;}
.footer-widgets .widgettitle {opacity: 1;text-transform: none;letter-spacing: 0;font-weight: bold;font-size: 1.8rem;margin-bottom: 3rem;}
.footer-widgets .simple-social-icons ul {margin-top: 1rem !important;}
.footer-widgets .simple-social-icons ul li {margin: 0px 2.4rem 1.2rem 0 !important;}
.footer-widgets .simple-social-icons ul li a {padding: 0px !important;border: 0px !important;}

@media only screen and (min-width: 800px) {
	.footer-widgets {padding: 10rem 0 0;}
	.footer-widgets .widgettitle {margin-bottom: 6rem;}
}

/* Site Footer
 * ========================================================================== */
.site-footer {padding: 4rem 0;background: #2c4653;text-align: center;color: #98b8c9;}
.site-footer a {color: #fff;}
.site-footer p {margin-bottom: 0;}



 
